@charset "UTF-8";

/**
 * layer.css
*/

/* ==========================================================================
   # layer
   ========================================================================== */
.l-layer {
	overflow: hidden;
	margin-top: 78px;
}

@media screen and (max-width:500px) {
	.l-layer {
		margin-top: 53px;
	}
}

/* # ttl
   -------------------------------------------------------------------------- */

.layer-ttl-wrap {
	padding: 60px 0;
	color: #fff;
	line-height: 1;
	text-align: center;
	background: url("../../images/layer/bg_lyaer_ttl.jpg") no-repeat;
	background-size: cover;
	background-position: center center;
}
.layer-ttl-sub {
	margin-bottom: 10px;
	font-size: 34px;
}
.layer-ttl {
	font-size: 16px;
}


/* # layout
   -------------------------------------------------------------------------- */
.l-layer-content {
	max-width: 1000px;
	margin: 0 auto;
}

@media screen and (max-width:500px) {
	.l-layer-content {
		padding: 0 15px;
	}
}

/* # head
   -------------------------------------------------------------------------- */

.layer-head01 {
	position: relative;
	margin: 80px 0 60px;
	padding-bottom: 25px;
	font-size: 30px;
	text-align: center;
	line-height: 1;
}
.layer-head01:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 80px;
	height: 1px;
	background-color: #65B7A0;
	transform: translateX(-50%);
}

.layer-head01-sub {
	margin: 80px 0 10px;
	font-size: 18px;
	line-height: 1;
	text-align: center;
}
.layer-head01-sub + .layer-head01 {
	margin-top: 0;
}

.layer-head02 {
	position: relative;
	margin: 60px 0 28px;
	padding-left: 16px;
	font-size: 22px;
	line-height: 1.4545454545;
}

.layer-head02:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 6px;
	height: 100%;
	background: linear-gradient(#B1D087, #33A6AF);
}

.layer-head03 {
	margin: 60px 0 30px;
	font-size: 22px;
	line-height: 1.3636363636;
}

/* # txt
   -------------------------------------------------------------------------- */
.l-layer-content p:not([class]) {
	font-size: 16px;
	line-height: 2;
}
.l-layer-content p:not([class]) + p:not([class]) {
	margin-top: 20px;
}

/* # table
   -------------------------------------------------------------------------- */
.layer-table {
	width: 100%;
	margin: 60px 0;
	font-size: 16px;
	line-height: 1.5;
	border-top: 1px solid #9AC98F;
}
.layer-table th {
	width: 30%;
	padding: 16px 20px;
	vertical-align: top;
	text-align: left;
	background-color: #FAFFF8;
	border-bottom: 1px solid #9AC98F;
}
.layer-table td {
	padding: 16px 20px;
	vertical-align: top;
	border-bottom: 1px solid #9AC98F;
}

/* # img
   -------------------------------------------------------------------------- */
.l-layer-content figure:not([class]) {
	margin: 48px 0;
}

.img-wrap {
	overflow: hidden;
}
.l-layer-content p + .img-wrap {
	margin: 48px 0;
}
.img-right {
	float: right;
	margin: 0 0 0 40px;
}

@media screen and (max-width:500px) {
	.img-right {
		float: none;
		margin: 0 0 20px;
	}
}

/* # hr
   -------------------------------------------------------------------------- */
hr {
	height: 0;
	margin: 80px 0;
	padding: 0;
	border: 0;
	border-top: 1px solid #D4D4D4;
}


/* ==========================================================================
   # company
   ========================================================================== */
.layer-head01.company-head {
	margin-top: 120px;
}
.type01:before {
	content: "MISSION";
}
.type02:before {
	content: "VISION";
}
.type03:before {
	content: "PHILOSOPHY";
}
.type04:before {
	content: "CRED";
}
.type05:before {
	content: "GREETING";
}
.type06:before {
	content: "PEOPLE";
}
.type07:before {
	content: "HISTORY";
}
.company-head.type07:before {
	color: #fff;
}
.company-head:before {
	position: absolute;
	left: 50%;
	bottom: 0;
	color: rgba(33,33,33,0.05);
	font-size: 100px;
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, sans-serif;
	font-weight: bold;
	line-height: 1;
	transform: translateX(-50%);
}
.layer-head01.type05 {
	color: #fff;
}
.layer-head01 .company-head-inner {
	position: relative;
	z-index: 1;
}

.company-important-txt {
	margin-top: -20px;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	line-height: 2;
}
.company-important-txt-inner {
	position: relative;
	display: inline-block;
	padding: 0 30px;
}
.company-important-txt-inner:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 20px;
	border-top: 4px solid #65B7A0;
	border-left: 4px solid #65B7A0;
}
.company-important-txt-inner:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 10px;
	height: 20px;
	border-bottom: 4px solid #65B7A0;
	border-right: 4px solid #65B7A0;
}

.company-philosophy-wrap {
	overflow: hidden;
	margin-top: -20px;
	background-color: #F7F7F7;
}

.company-philosophy {
	max-width: 1040px;
	margin: 0 auto;
	padding: 80px 0;
	font-size: 0;
	text-align: center;
}

.company-philosophy-item {
	position: relative;
	display: inline-block;
	width: 318px;
	height: 318px;
	margin: 0 20px;
	padding: 100px 0;
	font-size: 16px;
	line-height: 2.25;
	text-align: center;
	background-color: #fff;
	border-radius: 159px;
}
.company-philosophy-item .num {
	position: absolute;
	top: -10px;
	left: -10px;
	display: block;
	width: 110px;
}
.company-philosophy-item:first-child {
	margin-left: 0;
}
.company-philosophy-item:last-child {
	margin-right: 0;
}


.company-mission {
	max-width: 800px;
	margin: 0 auto 80px;
}
.company-mission li {
	position: relative;
	padding-left: 32px;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 700;
}
.company-mission li + li {
	margin-top: 40px;
}
.company-mission li .num {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	color: #65B7A0;
}

.company-greeting {
	overflow: hidden;
	position: relative;
	padding-bottom: 80px;
	background: linear-gradient(120deg, #B1D087, #33A6AF);
}
.company-greeting:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	border-right: 480px solid #fff;
	border-bottom: 1036px solid transparent;
	opacity: 0.15;
}

.company-greeting-inner {
	overflow: hidden;
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
	color: #fff;
}

.company-greeting-img {
	float: right;
	width: 325px;
	margin-left: 40px;
}

.company-greeting-ttl {
	position: relative;
	margin-bottom: 40px;
	padding-bottom: 21px;
	font-size: 22px;
	font-weight: 300;
	line-height: 2.7272727273;
}
.company-greeting-ttl:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 200px;
	height: 1px;
	background-color: #fff;
}

.company-greeting p {
	font-size: 16px;
	line-height: 1.5;
}
.company-greeting p + p {
	margin-top: 24px;
}

.company-peopl {
	overflow: hidden;
}

.company-people-img {
	float: left;
	width: 400px;
	margin: 0 40px 20px 0;
}

.company-people-table {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.5;
}
.company-people-table th {
	width: 20%;
	padding: 10px 0;
	text-align: left;
	vertical-align: top;
}
.company-people-table td {
	padding: 10px 10px 10px 20px;
	text-align: left;
	vertical-align: top;
}

.company-people p:not([class]) {
	font-size: 16px;
	line-height: 1.5;
}

.company-people-head {
	margin: 30px 0 20px;
	font-size: 16px;
	font-weight: 700;
}

.company-history {
	overflow: hidden;
	margin-top: 80px;
	padding-bottom: 80px;
	background-color: #F7F7F7;
}

.company-history-inner {
	max-width: 1000px;
	margin: 0 auto;
}

.company-history-box {
	margin-bottom: 30px;
	background-color: #fff;
}

@media screen and (max-width:500px) {
	
	.company-head:before {
		bottom: 20px;
		font-size: 60px;
	}
	
	.company-important-txt {
		font-size: 18px;
	}
	.company-important-txt-inner {
		display: block;
		padding: 0;
	}
	
	.company-philosophy-item {
		margin: 0 0 20px;
	}
	
	.company-greeting-inner {
		overflow: visible;
		position: relative;
		padding: 120px 15px 0;
	}
	.company-greeting-img {
		position: absolute;
		top: -50px;
		right: 0;
		float: none;
		width: 200px;
		margin: 0;
	}
	.company-greeting-ttl {
		line-height: 1.8;
	}
	.company-greeting-ttl .sp-marker {
		color: #65B7A0;
		background-color: #fff;
	}
	
	.company-people p:not([class]) {
		position: relative;
	}
	
	.company-people-img {
		margin: 0 0 20px;
		text-align: center;
	}
	.company-people-img img {
		width: 200px;
	}
	
	.company-history-inner {
		padding: 0 15px;
	}
}

/* ==========================================================================
   # environment
   ========================================================================== */

.environment-slide {
	margin-top: 80px;
}

.environment-num-wrap {
	margin: -20px;
}
.environment-num {
	width: 100%;
	border-collapse: separate;
	border-spacing: 20px;
}
.environment-num td {
	width: 50%;
	padding: 0;
	background-color: #fff;
	box-shadow: 0 0 16px rgba(0, 0, 0, 0.08);
}

.environment-women {
	margin-top: 40px;
}

.environment-women-item {
	position: relative;
	padding: 40px;
	box-shadow: 0 0 16px rgba(0, 0, 0, 0.08);
	background-color: #fff;
}
.environment-women-item:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 6px;
	height: 100%;
	background: linear-gradient(#B1D087, #33A6AF);
}
.environment-women-item + .environment-women-item {
	margin-top: 32px;
}
.environment-women-item-head {
	margin-bottom: 20px;
	font-size: 22px;
	line-height: 1;
}

.environment-merit {
	overflow: hidden;
	margin-top: 80px;
	padding-bottom: 50px;
	background-color: #F7F7F7;
}

.environment-merit-txt {
	margin-bottom: 30px;
	font-size: 16px;
}

.environment-merit-head {
	margin: 60px 0 30px;
	font-size: 20px;
	line-height: 1;
	text-align: center;
}

.environment-merit-inner {
	max-width: 1000px;
	margin: 0 auto;
}

.environment-merit-list {
	max-width: 789px;
	margin: 0 auto;
	font-size: 0;
	letter-spacing: 0;
	text-align: center;
}

.environment-merit-list-item {
	display: inline-block;
	width: 263px;
	margin-bottom: 30px;
	padding: 0 10px;
	vertical-align: top;
}
.environment-merit-list-item .img {
	display: block;
	width: 209px;
	margin: 0 auto 16px;
}
.environment-merit-list-item .txt {
	font-size: 18px;
	line-height: 1.4444444444;
}


.environment-sdgs {
	display: block;
	max-width: 1000px;
	margin: 80px auto 0;
}

@media screen and (max-width:500px) {
	.environment-num-wrap {
		margin: 0;
	}
	.environment-num {
		display: block;
		width: 100%;
		border-collapse: collapse;
		border-spacing: 0;
	}
	.environment-num tbody,
	.environment-num tr,
	.environment-num td {
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}
	
	.environment-merit-list {
		margin: 0;
		padding: 0 5px;
	}
	.environment-merit-list-item {
		width: 50%;
	}
	.environment-merit-list-item .img {
		width: 100%;
	}
	.environment-merit-list-item .txt {
		font-size: 14px;
	}
}

/* # interview
   -------------------------------------------------------------------------- */
.interview-ttl-wrap {
	position: relative;
}
.interview-ttl {
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: 80px;
	width: 400px;
	padding: 120px 60px 80px;
	color: #fff;
	line-height: 1;
	background: linear-gradient(to right, rgba(158,197,105,0.8), rgba(0,144,156,0.8));
}
.interview-ttl .sub {
	display: block;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: 300;
}
.interview-ttl .name {
	display: block;
	margin-bottom: 20px;
	font-size: 30px;
}
.interview-ttl .data {
	overflow: hidden;
	float: left;
	display: block;
	font-size: 16px;
	font-weight: 300;
	border: 1px solid #fff;
}
.interview-ttl .data .date {
	float: left;
	padding: 5px 10px;
}
.interview-ttl .data .type {
	float: left;
	padding: 5px 10px;
	color: #5EB5A2;
	background-color: #fff;
}

.interview-info {
	overflow: hidden;
}

.interview-timeline-wrap {
	float: left;
	width: 500px;
	padding: 60px 40px;
	border-radius: 16px;
	background-color: #FAFFF9;
	border: 1px solid #9AC98F;
}
.interview-timeline {
	position: relative;
}
.interview-timeline-item {
	position: relative;
	padding-left: 30px;
	font-size: 16px;
	line-height: 1.5;
}
.interview-timeline-item:before {
	content: "";
	position: absolute;
	top: 8px;
	left: 0;
	width: 9px;
	height: 9px;
	background-color: #65B7A0;
	border-radius: 50%;
}
.interview-timeline-item:after {
	content: "";
	position: absolute;
	top: 8px;
	bottom: -48px;
	left: 4px;
	width: 1px;
	background-color: #65B7A0;
}
.interview-timeline-item:last-child:after {
	content: none;
}
.interview-timeline-item + .interview-timeline-item {
	margin-top: 40px;
}
.interview-timeline-item .time {
	color: #65B7A0;
}

.interview-data {
	float: right;
	width: 460px;
}

.interview-data-img {
	margin-bottom: 20px;
}

@media screen and (max-width:500px) {
	
	.interview-ttl {
		position: relative;
		bottom: auto;
		left: auto;
		width: 100%;
		padding: 30px 20px;
	}
	
	.interview-timeline-wrap {
		float: none;
		width: 100%;
		margin-bottom: 30px;
	}
	
	.interview-data {
		float: none;
		width: 100%;
	}
}

/* ==========================================================================
   # works
   ========================================================================== */
.work-content-wrap {
	margin: -20px;
}

.work-content {
	width: 100%;
	border-collapse: separate;
	border-spacing: 20px;
}

.work-content-ttl {
	position: relative;
	padding: 18px 25px;
	color: #fff;
	font-size: 18px;
	line-height: 1;
	border-radius: 29px;
	background: linear-gradient(to right, #B1D087, #33A6AF);
	cursor: pointer;
}

.work-content-ttl:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  width: 20px;
  height: 2px;
  background-color: #fff;
  transform: translateY(-50%);
  transform-origin: center center;
}
.work-content-ttl:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  width: 20px;
  height: 2px;
  background-color: #fff;
  transform: translateY(-50%) rotate(90deg);
  transform-origin: center center;
  transition: transform 0.3s;
}
.work-content-ttl.active:after { transform: translateY(-50%) rotate(0); }

.work-content-item {
	width: 33.33333%;
	padding: 0;
	vertical-align: top;
}

.work-content-txt {
	display: none;
	margin-top: 10px;
	padding: 16px 20px;
	font-size: 16px;
	line-height: 1.5;
	border-radius: 8px;
	background-color: #F7F7F7;
}

.works-merit {
	overflow: hidden;
	margin-top: 80px;
	padding-bottom: 50px;
	background-color: #F7F7F7;
}

.works-merit-head {
	margin: 60px 0 30px;
	font-size: 20px;
	line-height: 1;
	text-align: center;
}

.works-merit-inner {
	max-width: 1000px;
	margin: 0 auto;
}

.works-merit-list {
	max-width: 789px;
	margin: 0 auto;
	font-size: 0;
	letter-spacing: 0;
	text-align: center;
}

.works-merit-list-item {
	display: inline-block;
	width: 263px;
	margin-bottom: 30px;
	padding: 0 10px;
	vertical-align: top;
}
.works-merit-list-item .img {
	display: block;
	width: 209px;
	margin: 0 auto 16px;
}
.works-merit-list-item .txt {
	font-size: 18px;
	line-height: 1.4444444444;
}

.works-pass-wrap {
	margin: -20px -10px 0;
}
.works-pass {
	width: 100%;
	font-size: 16px;
	border-collapse: separate;
	border-spacing: 10px 20px;
}
.works-pass-item-head {
	position: relative;
	width: 200px;
	padding: 30px 10px;
	color: #fff;
	background-color: #65B7A0;
}
.works-pass-item-head:before {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
	border-top: 10px solid #65B7A0;
	border-left: 100px solid transparent;
	border-right: 100px solid transparent;
}


@media screen and (max-width:500px) {
	.work-content-wrap {
		margin: -15px 0 0;
	}
	.work-content {
		display: block;
		width: 100%;
		border-collapse: collapse;
		border-spacing: 0;
	}
	.work-content tbody,
	.work-content tr {
		display: block;
		width: 100%;
	}
	.work-content-item {
		display: block;
		width: 100%;
		margin-top: 15px;
	}
	.works-merit-list {
		margin: 0;
		padding: 0 5px;
	}
	.works-merit-list-item {
		width: 50%;
	}
	.works-merit-list-item .img {
		width: 100%;
	}
	.works-merit-list-item .txt {
		font-size: 14px;
	}
	
	.works-pass-item-head {
		width: 120px;
	}
	.works-pass-item-head:before {
		border-left: 60px solid transparent;
		border-right: 60px solid transparent;
	}
}

/* ==========================================================================
   # recruit
   ========================================================================== */

.recruit-flow {
	position: relative;
	width: 100%;
	border-collapse: separate;
	border-spacing: 10px 0;
}
.recruit-flow:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	right: 10px;
	height: 1px;
	background-color: #9AC98F;
}

.recruit-flow td {
	position: relative;
	width: 16%;
	padding: 20px 0;
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.5;
	vertical-align: top;
	background-color: #FAFFF8;
	border-radius: 8px;
	border: 1px solid #9AC98F;
}

.recruit-flow td .en {
	display: block;
	margin-bottom: 10px;
	color: #65B7A0;
	font-size: 18px;
	line-height: 1;
}

@media screen and (max-width:500px) {
	.recruit-flow {
		display: block;
	}
	.recruit-flow:before {
		left: 50%;
		top: 0;
		bottom: 0;
		width: 1px;
		height: 100%;
	}
	.recruit-flow tbody,
	.recruit-flow tr {
		display: block;
		width: 100%;
	}
	.recruit-flow td {
		display: block;
		width: 100%;
	}
	.recruit-flow td + td {
		margin-top: 10px;
	}
}



/* # 会社説明会・面接エントリー
   -------------------------------------------------------------------------- */
body.page-id-1201 .wp-ttl-sub time{
	display: none;
}

body.page-id-1201 .l-layer-content p:not([class]) {
    font-size: 16px;
    line-height: 2.6;
}

body.page-id-1201 img.alignright.size-large.wp-image-1144 {
    float: right;
    width: 48%;
    margin-left: 4%;
}

body.page-id-1201 ul.cont{
    clear: both;
    margin-top: 144px;
    margin-bottom: 80px;
}

body.page-id-1201 ul.cont li{
    display: flex;
    align-items: center;
    gap: 40px;
	margin-top: 8px;
}

body.page-id-1201 ul.cont li:first-child{
	margin-top: 0;
}

body.page-id-1201 ul.cont li br{
	display: none;
}

body.page-id-1201 ul.cont li strong{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 16px;
    min-width: 252px;
    height: 80px;
    background: linear-gradient(to right, #B1D087, #33A6AF);
    color: #fff;
    text-align: center;
}

body.page-id-1201 #gallery-1 {
    display: flex;
    gap: 40px;
}

body.page-id-1201 #date + p strong{
    font-size: 60px;
    line-height: 1;
    color: #35a7af;
}

body.page-id-1201 ul.flow{
	display: flex;
    gap: 20px;
}

body.page-id-1201 ul.flow li{
    display: flex;
    flex-direction: column;
    background: linear-gradient(to right, #B1D087, #33A6AF);
    width: 20%;
    height: 144px;
    align-items: center;
    justify-content: center;
    padding: 24px;
    color: #fff;
    font-size: 132%;
    position: relative;
}

body.page-id-1201 ul.flow li::after{
	content: "";
	width:0;
	height:0;
	border-style:solid;
	border-width: 72px 0 72px 16px;
	border-color: transparent transparent transparent #33A6AF;
    position: absolute;
    top: 0;
    right: -16px;
}

body.page-id-1201 ul.flow li:last-child::after{
	display: none;
}

body.page-id-1201 ul.flow li strong{
	display: block;
}

body.page-id-1201 .oiwai_wrap {
    margin: 40px 0;
    padding: 40px;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.08);
    background-color: #fff;
    position: relative;
}

body.page-id-1201 .oiwai_wrap:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 6px;
    height: 100%;
    background: linear-gradient(#B1D087, #33A6AF);
}

body.page-id-1201 .oiwai_wrap:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 6px;
    height: 100%;
    background: linear-gradient(#B1D087, #33A6AF);
}

body.page-id-1201 .article-content .oiwai_wrap h4:not([class]) {
    margin: 0 0 24px;
    font-size: 30px;
    text-align: center;
}

body.page-id-1201 .article-content .oiwai_wrap h4 strong{
    font-size: 60px;
    font-weight: 600;
    color: #35a7af;
}

body.page-id-1201 .oiwai_wrap p{
    line-height: 1.8;
    text-align: center;
}

body.page-id-1201 .article-content .oiwai_wrap ul{
    margin: 40px auto 24px;
    width: auto;
    font-size: 80%;
    text-align: center;
}

body.page-id-1201 .article-content ul:not([class]) li:before{
	display: none;
}

body.page-id-1201 .form-content {
    padding: 40px 0px 60px;
}

body.page-id-1201 input.wpcf7-form-control.wpcf7-submit.has-spinner.form-confirm {
    background-color: #65B7A0;
    cursor: pointer;
    font-size: 16px;
    padding: 20px;
}

body.page-id-1201 span.wpcf7-not-valid-tip {
    display: block;
    width: 100%;
    clear: both;
}

body.page-id-1201 .form-radio label:has(input:checked)::after {
    opacity: 1;
}

body.page-id-1201 .form-checkbox label:has(input:checked)::before {
    background-color: #65B7A0;
    border-color: #65B7A0;
}

body.page-id-1201 .form-checkbox label:has(input:checked)::after {
    opacity: 1;
}

@media screen and (min-width:501px) and (max-width:1276px) {
    .l-layer-content {
        padding: 0 4%;
    }
}

@media screen and (max-width:500px) {

	body.page-id-1201 .layer-head01 {
	    line-height: 1.4;
	}

	body.page-id-1201 img.alignright.size-large.wp-image-1144 {
	    float: none;
	    width: 100%;
	    margin-left: 0;
	    margin-bottom: 16px;
	}

	body.page-id-1201 #gallery-1 {
	    gap: 8px;
	    flex-direction: column;
	}

	body.page-id-1201 ul.cont {
	    margin-top: 40px;
	}

	body.page-id-1201 ul.cont li {
	    display: block;
	}

	body.page-id-1201 ul.cont li strong {
	    margin-bottom: 8px;
	    width: 100%;
	}

	body.page-id-1201 #date + p strong {
        display: block;
	    font-size: 40px;
        line-height: 1.4;
	}

	body.page-id-1201 ul.flow {
	    gap: 32px;
	    flex-direction: column;
	}

	body.page-id-1201 ul.flow li {
	    flex-direction: column;
	    width: 100%;
	}

	body.page-id-1201 ul.flow li::after{
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 12px 30px 0 30px;
        border-color: #36a7ae transparent transparent transparent;
        position: absolute;
        top: auto;
        right: calc(50% - 30px);
        bottom: -22px;
	}

	body.page-id-1201 .form-content {
	    padding: 40px 0px 60px;
	}

}



/* # graduate.html
   -------------------------------------------------------------------------- */
.graduate-entry {
	position: relative;
	display: block;
	margin-top: 60px;
	padding: 126px 80px;
	color: #fff;
	line-height: 1;
	text-decoration: none;
	background: url("../../images/recruit/bg_graduate_entry.jpg") no-repeat;
	background-size: cover;
}

.graduate-entry-ttl-sub {
	margin-bottom: 20px;
	font-size: 24px;
}

.graduate-entry-ttl {
	font-size: 48px;
}

.graduate-entry-entry {
	position: absolute;
	top: 50%;
	right: 80px;
	padding-right: 46px;
	font-size: 16px;
	font-weight: normal;
	transform: translateY(-50%);
}
.graduate-entry-entry:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 32px;
	height: 1px;
	background-color: #fff;
}
.graduate-entry-entry:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 6px;
	height: 1px;
	transform-origin: top right;
	transform: rotate(45deg);
	background-color: #fff;
}

@media screen and (max-width:500px) {
	
	.graduate-entry {
		padding: 60px 30px;
	}
	.graduate-entry-ttl-sub {
		font-size: 12px;
	}
	.graduate-entry-ttl {
		font-size: 24px;
	}
	.graduate-entry-entry {
		right: 30px;
	}
}


/* # diagnosis.html
   -------------------------------------------------------------------------- */
/* questions
   -------------------------------------------- */
.questions {
	position: relative;
	margin-top: 40px;
	padding: 40px 0 60px;
	background-color: #9ec568;
}

.question-container {
	height: 284px;
  z-index: 2;
}
.question {
	visibility: hidden;
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	height: 284px;
	max-width: 800px;
	padding: 60px 120px;
  text-align: center;
	border-radius: 8px;
	background-color: #fff;
	opacity: 0;
}
.question .Q {
	font-weight: bold;
	font-weight: 600;
}
.question .Q dt {
	color: #9ec568;
	font-size: 32px;
}
.question .Q dd {
	margin: 0;
	font-size: 24px;
	line-height: 1.5;
}
.question .yes-no-button a {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  font-weight: 600;
	width: 80px;
	height: 80px;
	margin: auto;
	padding: 30px 0;
	color: #fff;
	font-size: 20px;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	border-radius: 50%;
}
.question .yes-no-button a.color-yes {
  left: 20px;
  background-color: #d75c77;
}
.question .yes-no-button a.color-no {
  right: 20px;
  background-color: #00909d;
}
.question-pager {
  position: absolute;
	bottom: 20px;
  width: 100%;
  text-align: center;
}
.question-pager p {
  display: inline-block;
  width: 12px;
	height: 12px;
	line-height: 1;
	background-color: #fff;
  border-radius: 50%;
  transition: all 200ms;
}
.question-pager p.current {
  background-color: #d75c77;
}

/* result
   -------------------------------------------- */
.result {
	overflow: hidden;
  display: none;
	max-width: 800px;
	margin: 40px auto;
	border-radius: 8px;
}

.result-container {
  background: #fff;
}

.your-level {
	padding: 40px;
	font-weight: bold;
	font-weight: 600;
  text-align: center;
}
.your-level .percent {
  font-weight: 600;
}
.your-level .percent > * {
  display: inline-block;
}
.your-level .percent span {
  margin-left: 5px;
}
.your-level .star {
  letter-spacing: 0.1em;
}
.your-level p {
	margin-bottom: 10px;
  color: #fff;
	font-size: 18px;
}
.your-level div strong {
	font-size: 48px;
}
.message {
	padding: 40px;
	font-size: 18px;
	text-align: center;
	border-radius: 0 0 8px 8px;
}
.message strong {
	display: block;
	margin-bottom: 20px;
	font-size: 24px;
}

.success {
  display: none;
}
.success .result-container {
  border-color: #9ec568;
}
.success .your-level {
  background-color: #9ec568;
}
.success .your-level div {
  color: #FEFF15;
	font-size: 24px;
}
.success .message {
	border: 2px solid #9ec568;
}
.success .entry-box {
	margin-top: 40px;
	padding: 40px;
	border: 2px solid #d75c77;
	border-radius: 8px;
	background-color: #FCF2F4;
}
.success .entry-txt {
	margin-bottom: 20px;
	color: #d75c77;
	font-size: 24px;
	font-weight: bold;
	font-weight: 600;
	text-align: center;
}
.success .entry-btn {
	display: block;
	max-width: 300px;
	margin: 0 auto;
	padding: 30px 0;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	font-weight: 600;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	background-color: #d75c77;
	border-radius: 40px;
}

.fail .result-container {
  border-color: #ccc;
}
.fail .your-level {
  background-color: #f2f2f2;
}
.fail .your-level div {
  color: #333;
	font-size: 24px;
}
.fail .your-level p,
.fail .your-level .star {
  color: #9ec568;
}
.fail .message {
	border: 2px solid #f2f2f2;
}
.fail .retry {
	margin-top: 20px;
  text-align: center;
}
.fail .retry a {
	color: #65B7A0;
	font-size: 18px;
}

@media screen and (max-width:500px) {
	
	.question {
		width: 90%;
		padding: 30px 20px;
		height: 180px;
	}
	
	.question-container {
		height: 240px;
	}
	
	.question .Q dt {
		font-size: 24px;
	}
	.question .Q dd {
		font-size: 18px;
	}
	
	.question .yes-no-button a {
		margin: auto 0 -100px;
	}
	.question .yes-no-button a.color-yes {left: 0;}
	.question .yes-no-button a.color-no {right: 0;}
	
	.message {
		padding: 20px;
	}
	.message strong {
		font-size: 18px;
	}
	
}


/* ==========================================================================
   # faq
   ========================================================================== */
.l-layer.faq {
	background-color: #F7F7F7;
}

.faq .l-layer-content {
	padding-bottom: 80px;
}

/* ==========================================================================
   # contact
   ========================================================================== */

.form-flow {
	position: relative;
	width: 216px;
	margin: 80px auto 40px;
	font-size: 0;
	letter-spacing: 0;
	text-align: center;
}
.form-flow:before {
	content: "";
	position: absolute;
	top: -20px;
	left: 36px;
	right: 36px;
	height: 1px;
	background-color: #ccc;
}
.form-flow-item {
	position: relative;
	display: inline-block;
	width: 32px;
	margin: 0 20px;
	color: #999;
	font-size: 16px;
	line-height: 1;
}
.form-flow-item:before {
	content: "";
	position: absolute;
	top: -30px;
	left: 50%;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	border: 1px solid #ccc;
	background-color: #F7F7F7;
	transform: translateX(-50%);
}
.form-flow-item.active {
	color: #65B7A0;
}
.form-flow-item.active:after {
	content: "";
	position: absolute;
	top: -26px;
	left: 50%;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #65B7A0;
	transform: translateX(-50%);
}

.form-content {
	max-width: 840px;
	margin: 0 auto;
	padding: 0 20px 60px;
}
.form-table {
	overflow: hidden;
	display: block;
}
.form-content tbody,
.form-content tr {
	display: block;
	width: 100%;
}
.form-content td {
	position: relative;
	clear: left;
	float: left;
	display: block;
	width: 100%;
	margin-bottom: 17px;
	padding: 0 0 20px;
}

/* # 見出し
   -------------------------------------------------------------------------- */
.form-head {
	overflow: hidden;
	margin-bottom: 10px;
	position: relative;
	padding-left: 35px;
	font-size: 14px;
	font-weight: bold;
	font-weight: 700;
	line-height: 1.2857142857;
}
.form-head .hissu,
.form-head .nini {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 30px;
	padding: 3px 0;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	font-weight: 300;
	line-height: 1;
	text-align: center;
	background: linear-gradient(to right, #B1D087, #33A6AF);
	border-radius: 2px;
}
.form-head .nini { background: #999; }

/* # text
   -------------------------------------------------------------------------- */
.form-input {
	display: block;
	width: 100%;
	padding: 0 20px;
	height: 60px;
	font-size: 16px;
	line-height: normal;
	border-radius: 4px;
	border: 1px solid #DDDDDD;
	background-color: #EFEFEF;
}
.form-input:-webkit-autofill { box-shadow: 0 0 0 1000px #EFEFEF inset; }

/* # textarea
   -------------------------------------------------------------------------- */
.form-textarea {
	display: block;
	width: 100%;
	padding: 18px 20px;
	height: 120px;
	font-size: 16px;
	line-height: normal;
	line-height: 1.25;
	border-radius: 4px;
	border: 1px solid #DDDDDD;
	background-color: #EFEFEF;
}

::placeholder { color: #b7bec5; }

/* # radio
   -------------------------------------------------------------------------- */
.form-radio-wrap {
	margin-bottom: -10px;
}

.form-radio {
	display: block;
	margin-bottom: 	10px;
}

.form-radio input { display: none; }
.form-radio label {
	position: relative;
	display: inline-block;
	padding-left: 25px;
	font-size: 16px;
	line-height: 1;
}
.form-radio label:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	border: 1px solid #DDDDDD;
	background-color: #EFEFEF;
	border-radius: 50%;
	transform: translateY(-50%);
}
.form-radio label:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 5px;
	width: 10px;
	height: 10px;
	background-color: #65B7A0;
	border-radius: 50%;
	opacity: 0;
	transition: opacity 0.3s;
	transform: translateY(-50%);
}
.form-radio input:checked + label { color: #65B7A0; }
.form-radio input:checked + label:after { opacity: 1; }

/* # checkbox
   -------------------------------------------------------------------------- */
.form-checkbox-wrap {
	margin-bottom: -10px;
}
.form-checkbox {
	display: block;
	margin-bottom: 	10px;
}
.form-checkbox input { display: none; }
.form-checkbox label {
	position: relative;
	display: inline-block;
	padding-left: 25px;
	font-size: 16px;
	line-height: 1;
}
.form-checkbox label:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	border: 1px solid #DDDDDD;
	background-color: #EFEFEF;
	border-radius: 2px;
	transform: translateY(-50%);
}
.form-checkbox label:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 8px;
	width: 10px;
	height: 6px;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
	opacity: 0;
	transition: opacity 0.3s;
	transform-origin: left bottom;
	transform: translateY(-50%) rotate(-45deg);
}
.form-checkbox input:checked + label { color: #65B7A0; }
.form-checkbox input:checked + label:before {
	background-color: #65B7A0;
	border-color: #65B7A0;
}
.form-checkbox input:checked + label:after { opacity: 1; }

/* # select
   -------------------------------------------------------------------------- */
.form-select-wrap {
  position: relative;
	margin-bottom: -20px;
	padding-bottom: 20px;
}
.form-select-wrap:before {
  content: "";
  position: absolute;
  top: 30px;
  right: 20px;
  width: 8px;
  height: 8px;
  border-top: 1px solid #999;
  border-right: 1px solid #999;
  transform-origin: top right;
  transform: rotate(135deg);
}
.form-select{
	display: block;
  width: 100%;
  height: 60px;
  margin: 0;
  padding: 0 20px;
	color: #333;
  font-size: 16px;
  line-height: normal;
  background: linear-gradient(#fff, #eee);
  border: 1px solid #999;
  border-radius: 4px;
  outline: none;
  -webkit-appearance: none;
  appearance: none;
}

/* # validation
   -------------------------------------------------------------------------- */
.formError,
.error {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #65B7A0;
	font-size: 12px;
	line-height: 1;
}

/* # btn
   -------------------------------------------------------------------------- */
.form-confirm {
	display: block;
	width: 280px;
	margin: 0 auto;
	padding: 30px 0;
	color: #fff;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	background-color: #999;
	border-radius: 42px;
}
.form-confirm.active {
	background-color: #65B7A0;
	cursor: pointer;
}

.form-back-wrap {
	margin-top: 20px;
	text-align: center;
}
.form-back {
	display: inline-block;
	color: #999;
	font-size: 12px;
	line-height: 1;
	text-decoration: underline;
}

/* # txt
   -------------------------------------------------------------------------- */
.form-txt {
	max-width: 800px;
	margin: 0 auto 15px;
}

@media screen and (min-width:501px) {
	.form-table {
		display: table;
		width: 100%;
		border-collapse: separate;
		border-spacing: 20px;
	}
	.form-content tbody { display: table-row-group; }
	.form-content tr { display: table-row; }
	.form-content td {
		float: none;
		display: table-cell;
		width: 50%;
		vertical-align: top;
	}
	.form-radio-wrap { overflow: hidden; }
	.form-radio {
		float: left;
		margin-right: 20px;
	}
	.form-checkbox-wrap { overflow: hidden; }
	.form-checkbox {
		float: left;
		margin-right: 20px;
	}
	.form-txt {
		padding: 0 20px;
	}
}

/* ==========================================================================
   # WP
   ========================================================================== */

/* # 記事
   -------------------------------------------------------------------------- */
.article-content {
	padding-bottom: 80px;
}

.wp-ttl-wrap {
	margin-bottom: 60px;
	padding: 60px 15px;
	color: #fff;
	line-height: 1.5;
	text-align: left;
	background: url("../../images/layer/bg_lyaer_ttl.jpg") no-repeat;
	background-size: cover;
	background-position: center center;
}
.wp-ttl-sub {
	max-width: 1000px;
	margin: 0 auto 10px;
	font-size: 16px;
}
.wp-ttl {
	max-width: 1000px;
	margin: 0 auto;
	font-size: 34px;
}

.cat-data {
	margin-bottom: 40px;
}
.cat-data .head {
	display: inline-block;
	margin-right: 10px;
	padding: 5px 10px;
	color: #65B7A0;
	font-size: 14px;
	line-height: 1;
	background-color: #FAFFF8;
	border: 1px solid #65B7A0;
	border-radius: 13px;
}

.article-img {
	margin-bottom: 40px;
}

.article-content h3:not([class]) {
	position: relative;
	margin: 60px 0 28px;
	padding-left: 16px;
	font-size: 22px;
	line-height: 1.4545454545;
}

.article-content h3:not([class]):after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 6px;
	height: 100%;
	background: linear-gradient(#B1D087, #33A6AF);;
}

.article-content h4:not([class]) {
	margin: 60px 0 30px;
	font-size: 22px;
	line-height: 1.3636363636;
}

.article-content h5:not([class]) {
	margin: 40px 0 30px;
	padding-bottom: 10px;
	font-size: 18px;
	border-bottom: 1px solid #eee;
}

.article-content ul:not([class]) {
	margin: 40px 0;
}
.article-content ul:not([class]) li {
	position: relative;
	padding-left: 16px;
}
.article-content ul:not([class]) li:before {
	content: "・";
	position: absolute;
	top: 0;
	left: 0;
	color: #65B7A0;
	font-weight: 700;
}
.article-content ul:not([class]) li + li {
	margin-top: 15px;
}

.article-content img {
	width: auto;
	max-width: 100%;
}

@media screen and (max-width:500px) {
	
	.wp-ttl {
		font-size: 24px;
	}
	
}

/* # 一覧
   -------------------------------------------------------------------------- */
.article-list a {
	overflow: hidden;
	display: block;
	padding: 40px;
	color: #212121;
	text-decoration: none;
	background: #fff;
	border-bottom: 1px solid #eee;
}
.article-list a:first-child {
	border-top: 1px solid #eee;
}
.article-list a img {
	float: left;
	width: 300px;
	margin-right: 20px;
}

.article-list a h2 {
	margin: 10px 0 5px;
	color: #65B7A0;
}

.article-list a .time {
	margin-bottom: 5px;
	color: #999;
	font-size: 12px;
}

.l-layer-content .article-list a p:not([class]) {
	font-size: 14px;
	line-height: 1.5;
}

@media screen and (max-width:500px) {
	
	.article-list a {
		padding: 20px;
	}
	
	.article-list a img {
		float: none;
		width: 100%;
		margin: 0;
	}
	
	.article-list a h2 {
		margin: 10px 0 5px;
		font-size: 18px;
	}
	
	.l-layer-content .article-list a  p:not([class]) {
		font-size: 14px;
		line-height: 1.5;
	}
}



/* # その他
   -------------------------------------------------------------------------- */
.youtube-container {
	margin: 80px 0 40px;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%; /* 16:9の比率 */
}

.youtube-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
